/* 
    Document   : Style sheet for Muziek op maat
    Created on : 4-mei-2011, 17:54:48
    Author     : Jan-Willem Arnold DelArte copyright 2011
    Description:
        To be used on top of site.css
*/



/* specific page: op maat */

h4 {
    clear: both;
}


#om table#page tr td#tbl-le {
    background-image: url(../images/site-bgy_01.jpg);
}


#om table#page tr td#tbl-ri #border-right {
    background-image: url(../images/site-bgy_03.jpg);
}


#om table#page tr td#tbl-mi #abovecanvas {
    background-image: url(../images/site-bgy_02.jpg);

}
#om table#page tr td#tbl-mi #belowcanvas {
    background-image: url(../images/site-bgy_06.jpg);
}

#om #site #layer-background-left {

    background-image: url('../images/site-bgy_04.jpg');
}
#om #site #layer-background-content {
    background-image: url('../images/site-bgy_05.jpg');    
}

#om h2 {
    color: #482900;
    font-size: 13px;
}

#om #om-1 {
    display: block;
}
#om  #panes {
    color: #482900;
}


#panes .pane h4 {
    font-weight: bold;
    background-color: #482900;
    opacity: 0.4;
    /* for IE */
    filter:alpha(opacity=40);
    padding-left: 2px;
    margin-bottom: 0px;
    padding-bottom: 0px; 
    color: white;
}